Issue #2633 invalid
Former user created an issue

The newest and only available firmware for the 6 D is 1.1.7. Magic Lantern 6D116 doesn't support this firmware. How do I either get the "old" firmware 1.1.6 (it's not available on Canon websites any longer) or when can we expect magic lantern to update on 6D117? Thanks a lot!

Comments (1)

  1. Log in to comment